/*Sangtoi*/
:root{--transition-effect:0.25s cubic-bezier(.25,-0.59,.82,1.66) .3s;}
body{background:#fff;transition:var(--transition-effect);}
body.dark{background:#000;color:#fff;}
#wrapper{display:flex;justify-content:center;align-items:center;}
.switch-toggle{width:40px;height:20px;appearance:none;background:#fff;border-radius:26px;position:relative;cursor:pointer;box-shadow:inset 0px 0px 16px rgb(0 0 0 / 30%);transition:var(--transition-effect);}
.switch-toggle::before{content:"";width:15px;height:15px;position:absolute;top:3px;left:3px;background:#fd8c40;border-radius:50%;box-shadow:0px 0px 6pxrgb(0 0 0 / 30%);transition:var(--transition-effect);}
.switch-toggle:checked{background:#999}
.switch-toggle:checked:before{left:22px;}
.nav>li>a{padding:14px;}
h4{color:#3498db;font-size:36px;margin:3px;padding:3px;position:relative;text-align:center;}

/*Binhthuong*/
*{margin:0 auto}
body{margin:0 auto;background:#fff}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
p,
small,
label,
b,
tr,
td,
strong,
ul,
span,
li,
span,
ul,
input,
label,
button,
textarea,
input,
a{font-family:'DVN-Poppins'}
a{text-decoration:none;color:#444}
a:hover{text-decoration:none;color:#000}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4{margin-top:0}
.alert{border-radius:0}
.pad{padding:0}
.pad_5{padding:5px}
*:focus{outline:0!important}
button{outline:none!important}
td,
th{padding:6px}
.pad_10{padding:10px}
.pad_5{padding:5px}
.pad_left{padding-left:0}
.pad_right{padding-right:0}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover{z-index:3;color:#fff;cursor:default;background-color:#f58338;border-color:#f58338;margin:3px}
.pagination-sm>li>a,
.pagination-sm>li>span{padding:5px 10px;font-size:15px;line-height:1.5;color:#043F75;margin:3px}
.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span{border-radius:0}
.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span{border-radius:0}
.form-control{border-radius:0}
.trang{font-size:16px;color:#fff}
.modal-backdrop{z-index:9999999999999999999!important;background:none;position:relative}
.modal{background:rgba(0,0,0,0.67);z-index:9999999999999999999!important}
.modal-content{border-radius:0px;z-index:9999999999999999999!important}
.carousel-control.left{background-image:none}
.carousel-control.right{background-image:none}
.an_pc{display:none}
#top{width:45px;height:45px;background-image:url(../icon/top.png);position:fixed;right:30px;background-repeat:none;bottom:130px;cursor:pointer;display:none;z-index:9999999999999999;font-size:20px}
.top_menu{position:fixed;top:32px;right:35px;color:#000!important;text-decoration:none;padding:8px;opacity:.7;z-index:99999999999999999999999;}
.top_menu>a{color:#000}
.top_menu:visited{color:#000;text-decoration:none}
.navbar{border-radius:0}
.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout{background:rgb(0 0 0 / 39%)}
.mm-navbar>*{margin-top:0px}
#menu>ul>li>a{text-transform:uppercase}

/*Top CSS*/
#top_css{background:#fff;color:#999;padding-top:25px;padding-bottom:25px;}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999999999999}
#cssmenu:after,
#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #menu-button{display:none}
#cssmenu > ul > li{float:left}
#cssmenu.align-center > ul{font-size:0;text-align:center}
#cssmenu.align-center > ul > li{display:inline-block;float:none}
#cssmenu.align-center ul ul{text-align:left}
#cssmenu.align-right > ul > li{float:right}
#cssmenu > ul > li > a{padding:17px;font-weight:bold;font-size:17px;letter-spacing:0px;text-decoration:none;font-family:'DVN-Poppins';text-transform:uppercase;color:#000;padding-top:20px;}
#cssmenu > ul > li:hover > a{color:#FFA500;transition:.5s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#dddddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#dddddd;content:'';-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px;z-index:999999999!important}
#cssmenu.align-right ul ul{text-align:right}
#cssmenu ul ul li{border:1px solid #eee;height:0;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;margin-top:0px}
#cssmenu li:hover > ul{left:auto}
#cssmenu.align-right li:hover > ul{left:auto;right:0}
#cssmenu li:hover > ul > li{height:45px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu.align-right ul ul ul{margin-left:0;margin-right:100%}
#cssmenu ul ul li a{padding:15px 15px;min-width:250px;text-decoration:none;color:#fff;font-weight:400;background:#000;font-size:15px;}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a{border-bottom:1px solid #eee}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover{color:#999;transition:.4s ease;font-size:15px}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#dddddd;content:''}
#cssmenu.align-right ul ul li.has-sub > a:after{right:auto;left:11px}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#dddddd;content:'';-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}
#cssmenu.align-right ul ul li.has-sub > a:before{right:auto;left:14px}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
@media all and (max-width:768px),only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px),only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px),only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1024px),only screen and (min-device-pixel-ratio:2) and (max-width:1024px),only screen and (min-resolution:192dpi) and (max-width:1024px),only screen and (min-resolution:2dppx) and (max-width:1024px){
	#cssmenu{width:100%;display:none}
	#cssmenu ul{width:100%;display:none}
	#cssmenu.align-center > ul{text-align:left}
	#cssmenu ul li{width:100%;border-top:1px solid rgba(120,120,120,0.2)}
	#cssmenu ul ul li,
	#cssmenu li:hover > ul > li{height:auto}
	#cssmenu ul li a,
	#cssmenu ul ul li a{width:100%;border-bottom:0}
	#cssmenu > ul > li{float:none}
	#cssmenu ul ul li a{padding-left:25px}
	#cssmenu ul ul ul li a{padding-left:35px}
	#cssmenu ul ul li a{color:#003760;background:none}
	#cssmenu ul ul li:hover > a,
	#cssmenu ul ul li.active > a{color:#ffffff}
	#cssmenu ul ul,
	#cssmenu ul ul ul,
	#cssmenu.align-right ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
	#cssmenu > ul > li.has-sub > a:after,
	#cssmenu > ul > li.has-sub > a:before,
	#cssmenu ul ul > li.has-sub > a:after,
	#cssmenu ul ul > li.has-sub > a:before{display:none}
	#cssmenu #menu-button{display:block;padding:17px;color:#dddddd;cursor:pointer;font-size:12px;text-transform:uppercase;font-weight:700}
	#cssmenu #menu-button:after{position:absolute;top:22px;right:17px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
	#cssmenu #menu-button:before{position:absolute;top:16px;right:17px;display:block;height:2px;width:20px;background:#dddddd;content:''}
	#cssmenu #menu-button.menu-opened:after{top:23px;border:0;height:2px;width:15px;background:#ffffff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
	#cssmenu #menu-button.menu-opened:before{top:23px;background:#ffffff;width:15px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
	#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid rgba(120,120,120,0.2);height:46px;width:46px;cursor:pointer}
	#cssmenu .submenu-button.submenu-opened{background:#262626}
	#cssmenu ul ul .submenu-button{height:34px;width:34px}
	#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#dddddd;content:''}
	#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
	#cssmenu .submenu-button.submenu-opened:after{background:#ffffff}
	#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#dddddd;content:''}
	#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
	#cssmenu .submenu-button.submenu-opened:before{display:none}
}
#logo_homepage{padding-top:140px;padding-bottom:140px}
#footer_css{border-top:1px solid #eee;padding-top:15px;color:#999}
.dk_btn{color:#fff;background:orange;border-radius:25px;border:1px solid orange}
.dk_btn:hover{transition:.5s ease;color:orange!important;background:#fff;border-radius:25px;}

/*Chuong trinh*/
#chuongtrinh_bg{background-color:#f5f5f5;padding-top:100px;padding-bottom:100px;max-height:450px;background-image:url(../images/nen.jpg);background-repeat:no-repeat;position:relative;z-index:100000000!important;background-position:left;background-size:cover;}
.chuongtrinh_1{font-size:22px;font-family:'DVN-Poppins';color:#fff;position:relative;z-index:99999;}
.chuongtrinh_2{font-size:40px;font-weight:bold;font-family:'DVN-Poppins ExtBd';color:#fff;position:relative;z-index:99999;}
.chuongtrinh_3{font-size:30px;font-weight:bold;font-family:'Montserrat';color:#fff;position:relative;z-index:99999;}
.fade-overlay{height:100%;opacity:.9}
.overlay1{position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgb(0 0 0 / 20%);overflow:hidden;width:100%;transition:.5s ease;border-radius:0px}
#lienhe_sub_css{margin-top:60px;padding-bottom:60px}
.lienhe_desc{color:#999}
.input_cella{border:1px solid #eee8dc;margin-bottom:15px;-webkit-box-shadow:none;border-radius:0px;padding:12px;width:95%;margin:5px}
.btnTuvan{color:#fff;background:#002e43;padding-left:25px;padding-right:25px;border-radius:25px;border:1px solid #fff;padding:10px;font-size:19px;width:200px;padding-left:25px;padding-right:25px}
.btnTuvan:hover{color:#fff;background:orange;padding-left:25px;padding-right:25px;border-radius:25px;border:1px solid #fff;padding:10px;font-size:19px;width:200px;padding-left:25px;padding-right:25px;transition:.3s ease}
.fa_lh_mau{height:55px;width:55px;font-size:35px;line-height:55px;display:block;margin:0 auto}
#lh_contact{padding-top:60px;padding-bottom:60px;background:orange;color:#fff}
.butn2{color:orange;background:#fff;border:1px solid orange;border-radius:50%;width:70px;height:70px;text-align:center;}
.butn2:hover{transform:translateY(-10px);transition:.5s ease}
.lh_number{font-size:20px;color:#002e43;font-family:'DVN-Poppins'}
.about_pos{position:absolute;-webkit-animation:shake 10s linear infinite;animation:shake 10s linear infinite;right:-50px;padding:20px;bottom:-20px}
.about_top{border-bottom:1px solid orange;width:140px}
.about_welcome{font-size:19px;font-weight:bold;color:#e02454}
.about_title{font-family:DVN-Poppins ExtBd;color:orange;font-size:26px;padding-top:10px}
.about_desc{color:orange}
#lh_nen{background-color:#f5f5f5;padding-top:70px;padding-bottom:70px;max-height:400px;background-image:url(../images/brush.jpg);background-repeat:no-repeat;position:relative;z-index:100000000!important;background-position:left;background-size:cover;}

/*Lien he*/
#lienhe_bg{background-color:#f5f5f5;padding-top:100px;padding-bottom:100px;max-height:450px;background-image:url(../images/cc.jpg);background-repeat:repeat;position:relative;z-index:100000000!important;background-position:left;background-size:cover;margin-bottom:10px}
.lh_title{font-size:28px;color:orange;margin-top:40px}
.lh_desc{padding-top:20px;padding-bottom:20px}

/*Guideline*/
.guide_title{font-size:40px;font-weight:bold;font-family:Conv_Narziss-Drops_1;}
.guide_desc{font-size:17px}
#guideline_css{padding-top:60px;padding-bottom:60px}
.guide_right{border-right:1px solid #eee}
.guide_left{padding-left:50px}
.guide_head{font-size:22px;font-weight:bold;}
.guide_div{margin-bottom:80px;margin-top:40px}
#guideline_sec{margin-top:50px;margin-bottom:50px;}
.p1_hinh1:after{content:" ";position:relative;bottom:24px;display:table;margin:auto;width:90%;border-bottom:1px solid #eee;z-index:0;}
.nen_chu1{font-weight:bold;font-family:'Conv_Narziss-Drops_1';display:inline-block;position:relative;font-size:25px;color:#000;padding:9.5px 45px;background:#fff;z-index:2;}
.input_cell{border:1px solid #eee8dc;margin-bottom:15px;-webkit-box-shadow:none;padding:10px;width:100%;}
#contact_css{padding-top:10px;padding-bottom:60px;background-image:url(../images/home-fifteen-footer-back-2.png);background-repeat:no-repeat;position:unset;z-index:10;background-position:top;}
.right_contact{position:relative;left:-85px;background:rgb(255 255 255 / 57%);padding:40px;box-shadow:0 0 10px 0 rgb(43 52 59 / 10%);border-radius:5px;}
#loading{-webkit-animation:rotation 25s infinite linear;position:absolute;top:-20px;right:-30px;margin:0 auto}
@-webkit-keyframes rotation{
	from{-webkit-transform:rotate(0deg)}
	to{-webkit-transform:rotate(359deg)}
}
.shine{overflow:hidden}
.shine .over_lay{position:absolute;bottom:0;top:0;left:0;right:0;z-index:1}
.shine .over_lay::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.shine:hover .over_lay::before{-webkit-animation:shine .75s;animation:shine .75s}
.shine .over_lay a{position:absolute;left:0;top:0;bottom:0;right:0;z-index:99}
@-webkit-keyframes shine{
	100%{left:125%}
}
@keyframes shine{
	100%{left:125%}
}
.guid_class{margin-top:20px;margin-bottom:20px}
.class_title{font-weight:bold;font-size:16px;color:#999}
.class_key{font-weight:bold;font-size:20px;font-family:'Conv_Narziss-Drops_1';color:orange}
.guid_desc{font-size:13px;color:#999}
.hover11 figure img{opacity:1;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out}
.hover11 figure:hover img{opacity:.5}
.hover08 figure img{-webkit-filter:grayscale(100%);filter:grayscale(100%);-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out}
.hover08 figure:hover img{-webkit-filter:grayscale(0);filter:grayscale(0)}
.guide_head1{font-family:Conv_SVN-Arsilon;font-size:40px;color:#999}
.guide_sec2{margin-bottom:30px}
.guide_sec3{margin-bottom:40px;margin-top:40px;border-top:1px dotted orange;border-bottom:1px dotted orange;padding-top:30px;padding-bottom:20px}
.dk_dk{padding:10px;background:orange;font-size:16px;text-align:center;padding-left:25px;padding-right:25px;letter-spacing:1px;border-radius:25px;text-decoration:none;width:100px;font-family:'DVN-Poppins';text-transform:uppercase;color:#fff;border:1px solid orange;font-weight:bold;}
.dk_dk:hover{color:orange;background:#fff;border:1px solid orange;transition:.5s ease;font-weight:bold;}
.guide_how{font-size:22px;font-weight:bold;}
#guide_css{padding-top:40px;padding-bottom:40px;background:#f9f6e0;padding:50px;border-radius:25px;margin-bottom:40px}
.img_goc{border-radius:15px}
.guide_intro{margin-top:60px;margin-bottom:60px;background:#fff6ca;padding-top:30px;padding-bottom:30px}
.intro_img1{border-radius:0 120px 0 120px;padding:5px;overflow:hidden;position:relative;z-index:999;border:1px dashed orange;text-align:center;}
.shine{overflow:hidden}
.shine .over_lay{position:absolute;bottom:0;top:0;left:0;right:0;z-index:99999999}
.shine .over_lay::before{position:absolute;top:0;left:-75%;z-index:99999999;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.shine:hover .over_lay::before{-webkit-animation:shine .75s;animation:shine .75s}
.shine .over_lay a{position:absolute;left:0;top:0;bottom:0;right:0;z-index:99999999}
@-webkit-keyframes shine{
	100%{left:125%}
}
@keyframes shine{
	100%{left:125%}
}
.guide_sp{margin-top:20px;margin-bottom:20px}
.guide_about{padding:50px}
.guide_dk_nen{background-color:#f5f5f5;padding-top:70px;padding-bottom:70px;background-image:url(../images/wm.jpg);background-repeat:no-repeat;position:relative;z-index:100000000!important;background-position:left;background-size:cover;}
.dk_dk1{padding:10px;background:#FFF;font-size:16px;text-align:center;padding-left:25px;padding-right:25px;letter-spacing:1px;border-radius:25px;text-decoration:none;width:100px;font-family:'DVN-Poppins';text-transform:uppercase;color:orange;border:1px solid orange;font-weight:bold;}
.dk_dk1:hover{color:#fff;background:orange;border:1px solid orange;transition:.5s ease;font-weight:bold;}
shine{overflow:hidden}
.shine .over_lay{position:absolute;bottom:0;top:0;left:0;right:0;z-index:1}
.shine .over_lay::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.shine:hover .over_lay::before{-webkit-animation:shine .75s;animation:shine .75s}
.shine .over_lay a{position:absolute;left:0;top:0;bottom:0;right:0;z-index:99}
@-webkit-keyframes shine{
	100%{left:125%}
}
@keyframes shine{
	100%{left:125%}
}
.font_ct{font-size:38px;font-family:'Conv_SVN-Arsilon'}
.ctrinh_font{font-family:'Conv_Narziss-Drops_1';font-size:26px}
.img_tron{border-radius:50%;width:80%}
.khung_trai_tren{display:block;z-index:10;position:absolute;top:0px;right:0;left:-10px;margin:20px 20px 0 20px;border-top:1px solid #eee;background:none;pointer-events:none;width:110px}
.khung_trai_duoi{margin:20px 0 20px 20px;display:block;z-index:10;position:absolute;top:0px;left:-10px;bottom:0;border-left:1px solid #eee;pointer-events:none;height:90px}
.cty{padding:30px}
.khung_phai_tren{margin:20px 20px 20px 0;display:block;z-index:10;position:absolute;right:0;bottom:0;border-right:1px solid #eee;pointer-events:none;height:90px}
.khung_phai_duoi{margin:20px 0 20px 20px;display:block;z-index:10;position:absolute;height:20px;bottom:0;right:0;    /*left:0;*/margin:0 20px 0 20px;border-top:1px solid #eee;background:inherit;pointer-events:none;width:110px}
.other_title{font-size:32px;font-weight:bold;color:#fff;}
.container-ykien{background:#eee;background:url(../images/b9_generated.jpg);background-attachment:fixed;background-repeat:repeat;position:relative;min-height:600px;width:100%;padding-top:50px;padding-bottom:50px;}
.news_title{font-size:32px;font-family:'Conv_Montserrat-Bold';}
.news_title1{font-size:22px;font-family:'Conv_Montserrat-Bold';}
.form-control{display:block;width:100%;height:38px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:0px;-webkit-box-shadow:inset 0 1px 1px rgb(0 0 0 / 8%);box-shadow:inset 0 1px 1px rgb(0 0 0 / 8%);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.btn_dt1{font-size:17px;font-family:Conv_Montserrat-Bold;background:none;border:1px solid #fff;padding-top:10px;padding-bottom:10px;padding-left:25px;padding-right:25px;color:#fff;}
.form-control{margin-bottom:10px;margin-top:5px;}
.btn_dt1:hover{font-size:17px;font-family:Conv_Montserrat-Bold;background:#ccc;padding-top:10px;padding-bottom:10px;padding-left:25px;padding-right:25px;color:#000;border:1px solid #fff;transition:.5s ease;}
#ruler{margin-top:-50px;background:url(../images/bg/ruler.png);background-repeat:repeat-x;height:70px;}

/*Gioi thieu*/
#gioithieu_css{margin-top:50px;margin-bottom:50px}
.gioithieu_title{font-size:30px;font-family:Conv_Narziss-Drops_1;font-weight:bold;}
.gt_ve{font-size:20px;font-family:Conv_Narziss-Drops_1;font-weight:bold;color:#000}
.container-ykien1{background:#eee;background:url(../images/wm.jpg);background-attachment:fixed;background-repeat:repeat;position:relative;width:100%;padding-top:50px;padding-bottom:50px;color:#fff}

/*Home*/
#dkyhoc_css{background-color:#f5f5f5;padding-top:50px;padding-bottom:70px;max-height:450px;background-image:url(../images/row-bgimage-01.jpg);background-repeat:no-repeat;position:relative;z-index:100000000!important;background-position:left;background-size:cover;color:#fff}
.dkyhoc_title{font-size:30px;color:#000;font-weight:bold;}
.dky_btn>a{font-size:18px;color:#fff;font-weight:bold;text-align:center}
.dky_btn>a:hover{font-size:18px;color:#000;font-weight:bold;transition:.4s ease;text-align:center}
.dky_btn{background:orange;border-radius:10px;text-align:center;padding:20px;width:220px;border:2px solid #fff;margin-top:20px;color:#fff}
.dky_btn:hover{background:none;border-radius:10px;text-align:center;padding:20px;width:220px;border:2px solid orange;margin-top:20px;color:#000}

/*Khoa hoc*/
#khoahoc_css{padding-top:70px;padding-bottom:70px;background:#eee}
.khoahoc_title{font-size:30px;color:#000;font-weight:bold;margin-top:20px;margin-bottom:20px}
.khoahoc_bd{border-top:2px solid orange;width:120px;margin-bottom:25px}
.khoahoc_btn{border-radius:10px;border:2px solid #999;background:#fff;color:#999;padding:18px;width:200px;margin-top:20px}
.khoahoc_btn:hover{border-radius:10px;border:2px solid #999;background:#999;color:#fff!important;padding:18px;width:200px;margin-top:20px}
.khoahoc_btn>a{font-size:18px;font-weight:bold}
.khoahoc_btn>a:hover{font-size:18px;font-weight:bold;color:#fff!important;transition:.5s ease}

/*Bai ve*/
#baive_css{padding-top:30px;padding-bottom:40px;}
.baive_title{font-size:30px;color:#000;font-weight:bold;margin-top:20px;margin-bottom:20px}
.masonry{columns:4;column-gap:16px;}
@media (max-width:1200px){
	.masonry{columns:3;}
}
@media (max-width:992px){
	.masonry{columns:2;}
}
.masonry .grid{display:inline-block;margin-bottom:16px;position:relative;}
.masonry .grid:before{border-radius:5px;content:"";position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,0.2);}
.masonry .grid img{width:100%;border-radius:5px;}
.masonry .grid__title{font-size:21px;font-weight:bold;margin:15px;background:rgb(0 0 0 / 43%);color:#fff;padding:25px;border-radius:15px;position:relative;top:15%;}
.masonry .grid__author{font-size:20px;font-weight:300;}
.masonry .grid__link{position:absolute;left:0;right:0;top:0;bottom:0;}
.masonry .grid__body{position:absolute;left:0;right:0;top:0;bottom:0;padding:30px 30px;color:#fff;display:flex;flex-direction:column;}
.masonry .grid__tag{background-color:rgba(255,255,255,0.8);color:#333;border-radius:5px;padding:5px 15px;margin-bottom:5px;}
.mt-auto{margin-top:auto;}

/*Uu dai*/
#uudai_css{padding-top:60px;padding-bottom:60px;background:#eee}
.uudai_title{font-size:26px;font-weight:bold;}
.uudai_btn{background:#f9a533;padding:10px;color:#fff;font-weight:bold;font-size:16px;width:200px;border-radius:25px;border:none;margin-top:10px}
.uudai_btn:hover{background:#000;padding:10px;color:#fff;font-weight:bold;font-size:16px;width:200px;border-radius:25px;border:none;margin-top:10px;transition:.5s ease;}
.uudai_form{background:#fff;border-radius:25px;border:1px solid #999;padding:30px}
.uudai_form:hover{background:#fff;border-radius:25px;border:1px solid #000;padding:30px;transition:.5s ease}
.uudai_bd{width:105px;border-bottom:3px solid #999;}
.uudai_fm{border-radius:25px;margin-bottom:10px}

/*Tai lieu*/
.tailieu_title{font-size:24px;color:#fff;background:#0098B3;border-radius:35px;border:2px solid #0098B3;padding:10px;width:320px}
#tailieu_bg{background-color:#f5f5f5;padding-top:80px;padding-bottom:80px;background-image:url(../images/brush.jpg);background-repeat:no-repeat;position:relative;z-index:100000000!important;background-position:left;background-size:cover;}
.overlay2{position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgb(0 0 0 / 5%);overflow:hidden;width:100%;transition:.5s ease;border-radius:0px;}

/*Giang vien*/
#giangvien_css{background-color:#f5f5f5;padding-top:80px;padding-bottom:80px;background-image:url(../images/hand.jpg);background-repeat:no-repeat;position:relative;z-index:100000000!important;background-position:left;background-size:cover;}

/*Thuc tap*/
#thuctap_css{padding-top:50px;padding-bottom:50px}
.thuctap_kc{padding:10px;border-radius:10px}
.ct_head{font-size:18px;font-weight:bold}
.ct_tt{font-size:20px;font-weight:bold;font-family:'DVN-Poppins ExtBd';}
.gt_desc{color:#fff}
.news_bd{padding:15px;border-radius:15px}
.news_dm_right{font-size:16px;font-family:'DVN-Poppins ExtBd';color:#000;}
.news_dm_col{background:#fff;margin-top:30px;padding-top:30px;margin-bottom:10px;padding:25px;box-shadow:0 0 5px rgb(0 0 0 / 5%);margin-bottom:20px;}
.news_all_right_post{font-weight:bold;color:#999}
.news_dm_ul>li{padding-left:2px}
.news_dm_ul{padding-left:20px}
#shop_css{margin-top:30px;margin-bottom:30px}
.shop_section{margin-bottom:30px}
.shop_left_pro>a{font-size:15px;font-weight:bold;}
.shop_pr_new{margin-bottom:15px;border-bottom:1px dotted #ccc}
.shop_left_gia{font-size:15px;color:#ff0253}
.news_dm_right1{border-left:3px solid #999;color:#000;font-size:20px;padding-left:10px;font-family:'DVN-Poppins ExtBd';}
.phantrang{margin-top:30px;margin-bottom:30px;}
.shop_cat>a{font-size:16px;color:#000}
.shop_cat>a:hover{font-size:16px;color:orange;transition:.5s ease}
.fa_icon{color:#999}
.fa_icon:hover{color:orange;transition:.5s ease}
.img_border{border-radius:5px}
.bs-slider{overflow:hidden;max-height:700px;position:relative}
.bs-slider:hover{cursor:-moz-grab;cursor:-webkit-grab}
.bs-slider:active{cursor:-moz-grabbing;cursor:-webkit-grabbing}
.bs-slider .bs-slider-overlay{position:absolute;top:0;left:0;width:100%;height:100%}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img{margin:auto;width:100%!important}
.fade{opacity:1}
.fade .item{top:0;z-index:1;opacity:0;width:100%;position:absolute;left:0!important;display:block!important;-webkit-transition:opacity ease-in-out 1s;-moz-transition:opacity ease-in-out 1s;-ms-transition:opacity ease-in-out 1s;-o-transition:opacity ease-in-out 1s;transition:opacity ease-in-out 1s}
.fade .item:first-child{top:auto;position:relative}
.fade .item.active{opacity:1;z-index:2;-webkit-transition:opacity ease-in-out 1s;-moz-transition:opacity ease-in-out 1s;-ms-transition:opacity ease-in-out 1s;-o-transition:opacity ease-in-out 1s;transition:opacity ease-in-out 1s}
.control-round .carousel-control{top:47%;opacity:0;width:45px;height:45px;z-index:100;color:#ffffff;display:block;font-size:24px;cursor:pointer;overflow:hidden;line-height:43px;text-shadow:none;position:absolute;font-weight:normal;background:transparent;-webkit-border-radius:100px;border-radius:100px}
.control-round:hover .carousel-control{opacity:1}
.control-round .carousel-control.left{left:1%}
.control-round .carousel-control.right{right:1%}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{color:#fdfdfd;background:rgba(0,0,0,0.5);border:0px transparent}
.control-round .carousel-control.left>span:nth-child(1){left:45%}
.control-round .carousel-control.right>span:nth-child(1){right:45%}
.indicators-line > .carousel-indicators{right:45%;bottom:3%;left:auto;width:90%;height:20px;font-size:0;overflow-x:auto;text-align:right;overflow-y:hidden;padding-left:10px;padding-right:10px;padding-top:1px;white-space:nowrap}
.indicators-line > .carousel-indicators li{padding:0;width:15px;height:15px;border:1px solid rgb(158,158,158);text-indent:0;overflow:hidden;text-align:left;position:relative;letter-spacing:1px;background:rgb(158,158,158);-webkit-font-smoothing:antialiased;-webkit-border-radius:50%;border-radius:50%;margin-right:5px;-webkit-transition:all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);transition:all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);z-index:10;cursor:pointer}
.indicators-line > .carousel-indicators li:last-child{margin-right:0}
.indicators-line > .carousel-indicators .active{margin:1px 5px 1px 1px;box-shadow:0 0 0 2px #fff;background-color:transparent;position:relative;-webkit-transition:box-shadow 0.3s ease;-moz-transition:box-shadow 0.3s ease;-o-transition:box-shadow 0.3s ease;transition:box-shadow 0.3s ease;-webkit-transition:background-color 0.3s ease;-moz-transition:background-color 0.3s ease;-o-transition:background-color 0.3s ease;transition:background-color 0.3s ease}
.indicators-line > .carousel-indicators .active:before{transform:scale(0.5);background-color:#fff;content:"";position:absolute;left:-1px;top:-1px;width:15px;height:15px;border-radius:50%;-webkit-transition:background-color 0.3s ease;-moz-transition:background-color 0.3s ease;-o-transition:background-color 0.3s ease;transition:background-color 0.3s ease}
.slide_style_left{text-align:left!important}
.slide_style_right{text-align:right!important}
.slide_style_center{text-align:center!important}
.slide-text{left:0;top:25%;right:0;margin:auto;padding:10px;position:absolute;text-align:left;padding:10px 85px}
.slide-text > h1{padding:0;color:#fff;font-size:40px;font-family:'Conv_Oswald-Regular';font-style:normal;margin-bottom:10px;display:inline-block;-webkit-animation-delay:0.7s;animation-delay:0.7s}
.slide-text > p{padding:0;color:#fff;font-size:18px;line-height:24px;font-weight:300;margin-bottom:40px;letter-spacing:1px;-webkit-animation-delay:1.1s;animation-delay:1.1s}
.slide-text > a.btn-default{color:#000;font-weight:400;font-size:13px;line-height:15px;margin-right:10px;text-align:center;padding:17px 30px;white-space:nowrap;letter-spacing:1px;display:inline-block;border:none;text-transform:uppercase;-webkit-animation-delay:2s;animation-delay:2s;-webkit-transition:background 0.3s ease-in-out,color 0.3s ease-in-out;transition:background 0.3s ease-in-out,color 0.3s ease-in-out}
.slide-text > a.btn-primary{color:#ffffff;cursor:pointer;font-weight:400;font-size:13px;line-height:15px;margin-left:10px;text-align:center;padding:17px 30px;white-space:nowrap;letter-spacing:1px;background:#00bfff;display:inline-block;text-decoration:none;text-transform:uppercase;border:none;-webkit-animation-delay:2s;animation-delay:2s;-webkit-transition:background 0.3s ease-in-out,color 0.3s ease-in-out;transition:background 0.3s ease-in-out,color 0.3s ease-in-out}
.slide-text > a:hover,
.slide-text > a:active{color:#ffffff;background:#222222;-webkit-transition:background 0.5s ease-in-out,color 0.5s ease-in-out;transition:background 0.5s ease-in-out,color 0.5s ease-in-out}
.de_hi{background:#F5821F;color:#fff;border-radius:5px;padding-left:15px;padding-right:15px;width:150px;padding-top:10px;padding-bottom:10px}
.de_hi:hover{background:none;color:#fff;border:1px solid #F5821F;border-radius:5px;transition:.4s ease-in-out;padding-left:15px;padding-right:15px;width:150px;padding-top:10px;padding-bottom:10px}
.de_hi1{background:none;color:#F5821F;border:1px solid #F5821F;border-radius:5px;padding-left:15px;padding-right:15px;width:150px;padding-top:10px;padding-bottom:10px}
.de_hi1:hover{background:#F5821F;color:#fff;transition:.4s ease-in-out;border-radius:5px;padding-left:15px;padding-right:15px;width:150px;padding-top:10px;padding-bottom:10px}
.fadeInRight{-webkit-animation-duration:8s;animation-duration:8s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
